import axios from '../service/http.service';
import { sapi } from '../config';
import qs from 'qs';
// 获取个人信息
export function getpersonMassage(params) {
  //    params=qs.stringify(params)
  return axios.get(`${sapi}/api/login/me`, params, {
    headers: {
      'Content-Type': 'application/json',
    },
  });
}
// 用户退出
export function loginOUT() {
  //    params=qs.stringify(params)
  return axios.get(`${sapi}/api/login/logout`, {
    headers: {
      'Content-Type': 'application/json',
    },
  });
}
// 通过某一来源查询简历信息
export function adoptOneSeeResumeList(parmars) {
  return axios.post(`${sapi}/api/resume/findListBySource`, parmars, {
    headers: {
      'Content-Type': 'application/json',
    },
  });
}
// 通过渠道机简历信息
export function getChannelMassage() {
  return axios.get(`${sapi}/api/resume/getSourceList`, {
    headers: {
      'Content-Type': 'application/json',
    },
  });
}
// 判断是否为超级管理员
export function judeAdmin() {
  return axios.get(`${sapi}/api/user/isAdmin`, {
    headers: {
      'Content-Type': 'application/json',
    },
  });
}
